Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 14:19:10 +0000

Chat transcript

	Harry Mon, 10/25/21 10:12:08 pm Asia/Kuala_Lumpur
		Hello, would you like to talk about our services?
	Visitor 10:12:08 pm
		Hi  can I find out your pricing of gpu dedicated server for mining?
	Harry 10:12:43 pm
		May I know what is the configuration you are looking for your dedicated server?
	Visitor 10:13:22 pm
		Well am newbie in mining, so I like to view your standard packages
		I tried cpu mining with other provider but the yield is very low, so I am looking at gpu dedicated server.
	Harry 10:14:19 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 10:14:56 pm
		Lo S L, Malaysia, [email-masked]
	Harry 10:16:09 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?

	6m 29s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com